Bug 106040 - servlet do not have write permission on cms directories by default
Summary: servlet do not have write permission on cms directories by default
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other   
(Show other bugs)
Version: nightly
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Dennis Gregorovic
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-02 07:45 UTC by Bruno Legros
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-08 19:02:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bruno Legros 2003-10-02 07:45:18 UTC
Description of problem:
The directory /var/www/ccm-core/dist/packages/content-section/templates
and perhaps other directories
do not have write permission for servlet by default.
Which cause CMS being unusable.

Version-Release number of selected component (if applicable):
my release is the nightly built ccm-cms-6.1.0.AUTO.08.23.2003-1.noarch.rpm

Steps to Reproduce:
1.Launch CMS 
2.go in the content-management: nothing in content
3.UI is unusable


Note You need to log in before you can comment on or make changes to this bug.